Computer Security
[EN] securityvulns.ru no-pyccku


Symantec Endpoint Protection code execution
Published:27.08.2012
Source:
SecurityVulns ID:12528
Type:remote
Threat Level:
6/10
Description:Multiple security vulnerabilities on TCP/8433 https request parsing.
CVE:CVE-2012-0289 (Buffer overflow in Symantec Endpoint Protection (SEP) 11.0.600x through 11.0.710x and Symantec Network Access Control (SNAC) 11.0.600x through 11.0.710x allows local users to gain privileges, and modify data or cause a denial of service, via a crafted script.)
Original documentdocumentZDI, ZDI-12-145 : Symantec Endpoint Protection SemSvc.exe AgentServlet Remote Code Execution Vulnerability (27.08.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod